/* CSS Document */

body{
	width:900px;
	margin:0 auto;
	color:#000000;
	line-height:150%;
	font-size:12px;
}

ul{
	padding:0px;
	margin:0px;
}

#side ul li{
	margin:0px;
	width:242px;
	height:40px;
	line-height:40px;
	padding-left:30px;
	list-style:none;
	background:url(../img/side_bg.gif);
}

h1{
	float:right;
	font-size:12px;
	font-weight:normal;
	margin:15px 0px 0px;
}

h2{
	width:535px;
	height:49px;
	background:url(../img/title_bg.gif);
	padding-left:50px;
	line-height:49px;
}

a:link,visited{
	color:#000000;
}

a:hover{
	color:#0033FF;
}

.cl{
	clear:both;
}

#head{
	width:870px;
	border-left:#6299ff solid 5px;
	border-right:#6299ff solid 5px;
	border-bottom:#6299ff solid 5px;
	padding:10px;
}

#logo{
	width:351px;
	height:46px;
	float:left;
}

#btn{
	width:884px;
	height:42px;
	border:#6299ff solid 5px;
	margin-top:20px;
	background:#6299ff;
	padding:0px 3px;
}

#mainimg{
	width:890;
	border-left:#6299ff solid 5px;
	border-right:#6299ff solid 5px;
	border-bottom:#6299ff solid 5px;
	background:#6299ff;
}

#main{
	width:900px;
	padding:10px 0px;
}

#cont{
	width:585px;
	padding-left:10px;
	float:left;
}

#side{
	width:272px;
	float:right;
}

#side a:link{
	display:block;
}

#footer{
	width:900px;
	background:#6299ff;
	padding:20px 0px;
	text-align:center;
	margin:20px 0px 0px;
	font-size:10px;
	color:#FFFFFF;
}

#footer a:link,visited{
	color:#FFFFFF;
}

#footer a:hover{
	color:#0033FF;
}

.imgvxsp{
padding:10px;
}

.cnt-img{
text-align:center;
padding:10px 0;
}

.cl{
clear:both;
}